Subject: Re: New Submission from Contact Form
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Thu, 2 Feb 2023 13:50:54 -0700 (MST)

Spoke to Nick and booked the DUO package for Feb 23rd at 1:15 pm. 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Friday, 3 February, 2023 01:21:16 
Subject: Fwd: New Submission from Contact Form 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Feb 2, 2023 at 2:47 PM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Nick Cantrell 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(978) 333-2144 
	Comments 
		I would love to book a time for my wife and I to each have a massage and half day the week of February 10th if possible. We can do a couples massage like last time or can have individual. If possible I would like Wayne and my wife would like her previous masseuse as well.